/* site wide css */
* {
    margin: 0px;
    padding:0px;
}
ul {
    margin-left: 15px;
}
html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding:0px;
}
#map_canvas {
    width:500px;
    height:300px;
}
#bodyWrapper {
    position: absolute;
}

#speakers .speakerCompany {
    display: none;
}

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding:0px;
    background-color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
img {
    border : none;
}
.hidden {
    display : none;
}
button{
    display:block;
    margin:0 7px 0 0;
    background-color:#759BCA;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    color:#FFFFFF;
    font-size: 20px;
    cursor:pointer;
}
#header {
    padding-left : 5px;
    height : 174px;
    width : 790px;
    margin-left:auto;
    margin-right: auto;
}
#header.noNavigation {
    height : 120px;
}
#headertitle #websiteErrorTitle {
    display: block;
}
h1, h2, a {
    color: #759BCA;
}
h1 a, h2 a{
    text-decoration: none;
}
.lblColumn{
    width: 150px;
}
#headertitle {
    height: 80px;
}
#headertitle h1 {
    font-size: 40px;
    margin-bottom: 0px;
}
#headertitle #companyTitle, #headertitle #websiteErrorTitle {
    position: relative;
    top : 30px;
}
#headertitle h2 {
    display: none;
}
#headertitle h3 {
    display: none;
}
#headertitle #eventTitleH1w {
    clear:both;
    margin: 0px;
    padding: 0px;
    position: relative;
    top : -8px;
}
#headertitle #eventTitleH2, #headertitle #webpageErrorTitle {
    display : inline;
    clear:none;
    margin: 0px;
    padding: 0px;
    position: relative;
    top : 22px;
    font-size: 24px;
}
#page1{
    position : relative;
}
#localeChooser{
    position : absolute;
    height: 20px;
    top: 0px;
    right: 10px;
    float: right;
}
#localeChooser a{
    text-decoration: none;
}
#localeChooser ul{
    float: right;
}
#localeChooser li {
    display : inline;
    border-left-color: #CCCCCC;
    border-left-width: 1px;
    border-left-style: solid;
    padding-left: 5px;
}
#localeChooser .locale1 {
    border-left-width: 0px;
    border-left-style: none;
}
#headertitle #eventTitleH1 {
    margin-bottom: 30px;
}
#headertitle.hasEventLogo {
    float: left;
    width: 100%;
}
#headertitle.hasEventLogo #companyTitle {
    top: 0px;
}
#eventlogoH1 {
    margin-top: 26px;
}
#companylogo {
    /*margin-top: 26px;*/
    float: left;
}
#eventlogoH2 {
    clear:none;
    margin: 0px;
    padding: 0px;
    position: relative;
}
#companylogo.companyLogoWithEventLogo {
    float: right;
}
#eventlogoH2.eventLogoWithCompanyLogo {
    float: left;
}
.eventLogoWithCompanyLogo #eventlogo0 {
    float: left;
    position: relative;
    top: 10px;
}
.companyLogoWithEventLogo #companylogo0{
    float: left;
    position: relative;
    top: 10px;
}

#eventlogoH2 #eventlogo0 {
    float: left;
}

#content h1, #content h2{
    padding: 0px;
    margin: 0px;
    font-size: 20px;
    line-height: 35px;
    font-weight: bold;
}
#content h2 {
    font-size: 16px;
}
#adminlink {
    display : none;
}
#subheader {
    height : 20px;
    background-color: #759BCA;
}
#content {
    padding-top: 20px;
    padding-bottom:20px;
    width : 790px;
    margin-left:auto;
    margin-right: auto;
}
#footer {
    width : 790px;
    margin-left:auto;
    margin-right: auto;
    text-align: center;
}
#footer1 {
    float: left;
    margin-top: 10px;
    text-align: center;
    font-size: 10px;
    height: 12px;
    width: 790px;
}

/* navigation specific */

#navigation {
    float : right;
    color : #759BCA;
    position : relative;
    top: 48px;
}
#navigation ul{
    list-style-type: none;
    list-style-position: inside;
    list-style-image: none;
    padding: 0px;
    margin: 0px;
}
#navigation0 .navlinkpos0 {
    border : none;
}
#navigation ul li {
    display: inline;
    padding : 5px;
}
#navigation0 ul li {
    display: inline;
    padding : 10px;
    border-left-color: #CCCCCC;
    border-left-style: solid;
    border-left-width: 1px;
}
#navigation ul li a {
    color : #759BCA;
    font-size : 16px;
    text-decoration : none;
}
#navigation0 ul li a {
    color : #759BCA;
    font-size : 20px;
    text-decoration : none;
}
#navigation .selectedli a {
    color : #000000;
}

/* registrationform specific */

body.registrationForm .registrationFieldset{
    width: 100%;
}

td .big{
    width : 250px;
}
#standardRegistrationFields .title, #registrationModules .title, #registrationInviteeFields .title, #conditions .title, #userdetails .title, #billingdetails .title {
    color : #759BCA;
    font-size: 20px;
    height : 35px;
}
#customRegistrationFields .title{
    display : none;
}
#registrationModules, #registrationButtons, #registrationInviteeFields .title, #conditions, #billingdetails {
    margin-top : 20px;
}
label .moduletitle {
    display : none;
}
#registrationModules .sessionDescription{
    margin-left: 20px;
    padding-left: 18px;
}
#registrationModules .options {
    margin-left: 20px;
}
#registrationModules .sessionLocation {
    margin-left: 20px;
    padding-left: 18px;
}
#registrationModules .registrationSession{
    margin-top: 4px;
}
.registrationNr {
    display : none;
}
.registrationModule {
    margin-bottom: 10px;
    /*border-bottom: 1px solid #DEDEDE;*/
}
.moduletitle{
    font-size: 16px;
    height: 26px;
    color: #759BCA;
    font-weight: bold;
    border-bottom: 1px solid #DEDEDE;
}
th {
    text-align: left;
}
td {
    vertical-align: top;
}
#inviteeInput table, #inviteeInput img{
    padding-top: 20px;
}
.inviteeRecord td {
    padding-top: 10px;
}
#agenda #agendaTitle {
    display : none;
}

/* agenda specific */

#agenda .firstColumn {
    width:120px;
}
#agenda .thirdColumn {
    padding-left: 20px;
    width: 60%;
}
#agenda .dayFormat {
    display: none;
}
#agenda .module {
    padding-top: 4px;
}
#agenda tr td.module {
    border-bottom: 2px solid #DEDEDE;
    padding-top: 10px;
}
#agenda tr.session td {
    border-bottom: 1px solid #DEDEDE;
}

#agenda .day {
    padding-top : 20px;
}

.speakerDetails {
    margin-top: 4px;
}
#speakers ul {
    margin: 10px 10px 20px 20px;
}

table.speakersList tr td {
    border-bottom: 1px solid #DEDEDE;
    padding: 5px;
}
.registrationFieldset .error{
    color:#FF0000;
    font-weight: bold;
}
#registrationButtons{
    xxheight: 30px;
    margin-top: 20px;
    text-align: left;
}
input.button.registrationSubmit {
    border: medium none;
    background-image: url("msg_button.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 10px;
    padding: 12px 10px;
    width: 161px;
}
#eventIndex .firstColumn {
    width : 160px;
}
#eventIndex .thirdColumn {
    padding-left: 20px;
}
#eventIndex .eventLocation {
    display: none;
}
#eventIndex td {
    border-bottom: 1px solid #DEDEDE;
    padding: 5px;
}




/* registrationForm */
#registrationForm table tr td {
  padding: 4px;
}

#registrationForm input[type=text] {
  border: 1px solid #CCC;
  height: 15px;
  padding: 2px 2px 2px 3px;
}

#registrationForm td.lblColumn {
  padding-top: 8px;
}

.registrationFieldset, #conditions {
  border-radius: 5px;
  background-color: #EEEEEE;
  border: 2px solid #DDDDDD;
  width: 60%;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  margin-top: 20px;
}

.registrationFieldset div.title, #conditions div.title {
  margin-top: 20px;
}

/* Location */
#mapWrapper {
    float: right;
    width: 55%;
    border: 2px solid #DDDDDD;
    background-color: #EEEEEE;
}

#locationList {
    float: left;
    width: 40%;

}

#locationList .locationName {
    font-size: 16px;
    height: 26px;
    font-weight: bold;
    color: #E41928;
}

#locationList .locationName a {
    text-decoration: none;
}

.location {
    margin-top: 8px;
    clear: both;
    border-bottom: 1px solid silver;
    overflow: hidden;
    padding-bottom: 5px;
}

#locationList .locationAddress {
    display: block;
    margin-top: 2px;
    margin-bottom: 5px;
}

#locationList .locationNavigation {
    float: right;
}

.locationNavigation a {
    margin-left: 10px;
}

#footerNavigation ul{
    list-style-type: none;
    list-style-position: inside;
    list-style-image: none;
    padding: 0px;
    margin: 0px;
}
#footerNavigation0 .navlinkpos0 {
    border : none;
}
#footerNavigation ul li {
    display: inline;
    padding : 5px;
}
#footerNavigation0 ul li {
    display: inline;
    padding: 5px;
}

#footerNavigation {
    height : 40px;
}